@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; font-size:12px;}
html,body{ height:100%;}
img,input{ vertical-align:middle;}
img{ border:0px;}
body{ background:#1B4F7C url(../images/bg.png) repeat-x center bottom; text-align:center;}
.box{ width:540px; margin:0px auto; text-align:left; position:relative; height:100%;}
#inverted{ width:540px; height:232px; position:absolute; bottom:0px; left:0px; background:url(../images/inverted.png) no-repeat center top;}
#main{ width:540px; height:318px; position:absolute; bottom:232px; left:0px;}
.boxhead{ height:48px; background:url(../images/headbg1.jpg) no-repeat center bottom; padding:27px 0px 0px 50px; clear:both;}
.boxlogin{ height:212px; background:url(../images/loginbg.jpg) no-repeat center top; position:absolute; top:75px; left:0px; width:100%;}
.boxfooter{ height:22px; background:url(../images/footerbg.jpg) no-repeat center top; color:#023F7D; text-align:right; padding:9px 25px 0px 0px; position:absolute; bottom:0px; left:0px; width:515px;}
.boxlogin dl{ margin:40px 0px 0px 280px; width:225px;}
.boxlogin .sptext{letter-spacing:8px;}
.boxlogin dd{ height:22px; padding:6px 0px;}
.boxlogin input{ border:1px solid #BCBCBC; height:16px; padding-top:5px;}
.boxlogin .in1{ width:160px;}
.boxlogin dt{ height:30px; padding:5px 0px; text-align:center;}